{
	"name": "plugin/nc-calc-server/column/resource_efficiency.json",
	"column": [
		{
			"field": "reff.person_id",
			"width": 80,
			"name_fi": "Henkilö",
			"editable": true
		},
		{
			"field": "reff.resource_id",
			"width": 80,
			"name_fi": "Resurssi",
			"editable": true
		},
		{
			"field": "reff.efficiency_type",
			"width": 80,
			"name_fi": "Tyyppi",
			"editable": true
		},
		{
			"field": "reff.resource_efficiency_state",
			"width": 80,
			"name_fi": "Tila",
			"editable": true
		},
		{
			"field": "reff.start_time",
			"width": 95,
			"name_fi": "Alkaa",
			"editable": true
		},
		{
			"field": "reff.end_time",
			"width": 95,
			"name_fi": "Loppuu",
			"editable": true
		},
		{
			"field": "reff.efficiency_type",
			"width": 120,
			"name_fi": "Tyyppi",
			"editable": true
		},
		{
			"field": "reff.efficiency",
			"width": 120,
			"name_fi": "Tehokkuus",
			"editable": true
		},
		{
			"field": "reff.person_count",
			"width": 120,
			"name_fi": "Henkilömäärä",
			"editable": true
		},
		{
			"field": "reff.person_skill",
			"width": 140,
			"name_fi": "Osaamiskerroin",
			"editable": true
		},
		{
			"field": "reff.info",
			"width": 200,
			"name_fi": "Lisätietoja",
			"editable": true
		},
		{
			"field": "reff.record_id",
			"name_fi": "Record id",
			"width": 110
		},
		{
			"field": "reff.modify_id",
			"name": "Modify id",
			"width": 110
		}
	]
}
